Bug 1423041 - (F26FTBFS) Fedora 26 Mass Rebuild FTBFS Tracker
Fedora 26 Mass Rebuild FTBFS Tracker
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
:
Depends On: 1142991 1381613 1423262 1423279 1423307 1423852 1423951 1424149 1424182 1424249 1424333 1424379 1424460 festival-broken 1606076 1165554 1165555 1211001 1307402 1307815 1307882 1307992 1308176 1350620 1383752 1383755 1384034 1384129 1385588 1385702 1387521 1387525 1402582 1402691 1413030 1420805 1421110 1421634 1422461 1422989 1423074 1423075 1423076 1423077 1423078 1423079 1423080 1423081 1423082 1423084 1423085 1423086 1423087 1423089 1423090 1423091 1423092 1423093 1423094 1423095 1423096 1423097 1423098 1423099 1423100 1423101 1423102 1423103 1423104 1423105 1423106 1423107 1423108 1423109 1423110 1423111 1423112 1423113 1423114 1423115 1423116 1423117 1423118 1423119 1423120 1423121 1423122 1423123 1423124 1423125 1423126 1423127 1423128 1423129 1423130 1423131 1423132 1423133 1423134 1423135 1423136 1423137 1423138 1423139 1423140 1423141 1423142 1423143 1423144 1423145 1423146 1423147 1423148 1423149 1423150 1423151 1423152 1423153 1423154 1423155 1423156 1423157 1423158 1423159 1423160 1423161 1423162 1423163 1423164 1423165 1423166 1423167 1423168 1423169 1423170 1423171 1423172 1423173 1423174 1423175 1423176 1423177 1423178 1423179 1423180 1423181 1423182 1423183 1423185 1423186 1423187 1423188 1423189 1423190 1423191 1423192 1423193 1423195 1423196 1423197 1423198 1423199 1423200 1423201 1423202 1423204 1423205 1423206 1423207 1423208 1423209 1423210 1423211 1423212 1423213 1423214 1423216 1423217 1423218 1423219 1423220 1423221 1423222 1423223 1423225 1423226 1423227 1423228 1423229 1423230 1423231 1423232 1423234 1423236 1423237 1423238 1423239 1423240 1423241 1423242 1423243 1423244 1423245 1423246 1423247 1423248 1423249 1423250 1423251 1423252 1423253 1423254 1423255 1423256 1423257 1423258 1423259 1423260 1423261 1423263 1423264 1423265 1423266 1423267 1423268 1423269 1423270 1423271 1423272 1423273 1423274 1423275 1423276 1423277 1423278 1423280 1423281 1423282 1423283 1423284 1423285 1423286 1423287 1423288 1423289 1423290 1423291 1423292 1423293 1423294 1423295 1423296 1423297 1423298 1423299 1423301 1423302 1423303 1423304 1423305 1423306 1423308 1423309 1423310 1423311 1423312 1423314 1423315 1423316 1423317 1423318 1423319 1423320 1423321 1423322 1423323 1423324 1423325 1423326 1423327 1423328 1423329 1423330 1423331 1423332 1423333 1423334 1423335 1423336 1423337 1423338 1423339 1423340 1423341 1423342 1423343 1423344 1423345 1423346 1423347 1423356 1423509 1423511 1423512 1423514 1423515 1423516 1423517 1423518 1423519 1423520 1423521 1423522 1423523 1423524 1423525 1423526 1423527 1423528 1423529 1423530 1423531 1423532 1423533 1423534 1423535 1423536 1423537 1423538 1423539 1423540 1423541 1423543 1423544 1423545 1423546 1423547 1423548 1423549 1423550 1423551 1423552 1423553 1423554 1423555 1423556 1423557 1423558 1423559 1423561 1423562 1423563 1423564 1423565 1423566 1423567 1423568 1423569 1423570 1423571 1423572 1423573 1423574 1423575 1423576 1423577 1423578 1423579 1423580 1423581 1423582 1423583 1423584 1423585 1423586 1423587 1423588 1423589 1423590 1423591 1423592 1423594 1423595 1423596 1423597 1423598 1423599 1423600 1423601 1423602 1423603 1423604 1423605 1423606 1423607 1423608 1423609 1423610 1423611 1423612 1423613 1423614 1423615 1423616 1423617 1423618 1423619 1423620 1423621 1423622 1423623 1423624 1423625 1423626 1423627 1423628 1423629 1423630 1423631 1423632 1423633 1423634 1423635 1423636 1423637 1423638 1423639 1423641 1423642 1423643 1423644 1423645 1423647 1423648 1423649 1423650 1423651 1423652 1423653 1423654 1423655 1423656 1423658 1423660 1423662 1423663 1423665 1423666 1423667 1423668 1423669 1423670 1423671 1423672 1423673 1423674 1423675 1423676 1423677 1423679 1423680 1423681 1423683 1423685 1423686 1423687 1423688 1423689 1423690 1423691 1423692 1423693 1423694 1423695 1423696 1423697 1423698 1423699 1423700 1423701 1423702 1423703 1423704 1423705 1423706 1423707 1423708 1423709 1423710 1423711 1423712 1423714 1423715 1423716 1423717 1423718 1423719 1423720 1423721 1423722 1423723 1423724 1423725 1423726 1423727 1423728 1423729 1423730 1423732 1423733 1423734 1423735 1423736 1423737 1423738 1423739 1423740 1423741 1423742 1423743 1423744 1423745 1423746 1423747 1423748 1423749 1423750 1423752 1423754 1423755 1423756 1423757 1423758 1423759 1423760 1423761 1423762 1423763 1423764 1423765 1423766 1423767 1423769 1423770 1423771 1423774 1423775 1423776 1423777 1423778 1423779 1423780 1423781 1423783 1423784 1423785 1423786 1423787 1423788 1423789 1423790 1423791 1423792 1423793 1423794 1423795 1423796 1423797 1423798 1423799 1423800 1423801 1423802 1423803 1423804 1423805 1423806 1423807 1423808 1423809 1423810 1423811 1423812 1423813 1423814 1423815 1423816 1423817 1423818 1423819 1423820 1423821 1423823 1423824 1423825 1423827 1423828 1423829 1423830 1423831 1423833 1423834 1423835 1423836 1423840 1423841 1423842 1423843 1423844 1423845 1423846 1423847 1423848 1423849 1423850 1423851 1423853 1423854 1423855 1423856 1423857 1423859 1423861 1423862 1423864 1423865 1423866 1423867 1423868 1423869 1423870 1423872 1423873 1423874 1423875 1423877 1423878 1423879 1423882 1423883 1423884 1423885 1423887 1423888 1423889 1423890 1423891 1423892 1423893 1423894 1423895 1423896 1423897 1423898 1423899 1423900 1423901 1423902 1423903 1423904 1423905 1423906 1423907 1423908 1423909 1423910 1423911 1423912 1423913 1423914 1423915 1423916 1423917 1423918 1423919 1423920 1423921 1423922 1423923 1423924 1423925 1423926 1423927 1423928 1423929 1423930 1423931 1423932 1423933 1423934 1423936 1423937 1423938 1423939 1423940 1423942 1423943 1423944 1423945 1423946 1423947 1423948 1423949 1423950 1423952 1423953 1423954 1423955 1423956 1423957 1423958 1423959 1423960 1423961 1423962 1423963 1423964 1423965 1423966 1423967 1423968 1423969 1423970 1423971 1423972 1423973 1423974 1423975 1423976 1423977 1423978 1423980 1423981 1423982 1423983 1423984 1423985 1423986 1423987 1423988 1423989 1423990 1423991 1423992 1423993 1423994 1423995 1423996 1423997 1423998 1423999 1424000 1424002 1424003 1424004 1424006 1424007 1424008 1424009 1424010 1424012 1424013 1424014 1424015 1424016 1424017 1424018 1424019 1424020 1424021 1424022 1424023 1424024 1424025 1424026 1424027 1424028 1424029 1424030 1424031 1424033 1424034 1424035 1424036 1424037 1424038 1424039 1424040 1424041 1424042 1424043 1424044 1424045 1424046 1424048 1424049 1424050 1424051 1424052 1424053 1424054 1424055 1424056 1424057 1424058 1424059 1424060 1424061 1424062 1424063 1424064 1424065 1424067 1424068 1424069 1424070 1424071 1424072 1424073 1424074 1424075 1424077 1424078 1424079 1424080 1424081 1424082 1424083 1424084 1424085 1424086 1424087 1424088 1424089 1424090 1424091 1424092 1424093 1424094 1424095 1424096 1424097 1424099 1424101 1424102 1424103 1424104 1424105 1424106 1424107 1424108 1424109 1424110 1424111 1424112 1424113 1424114 1424115 1424116 1424117 1424118 1424119 1424120 1424121 1424122 1424123 1424124 1424125 1424126 1424127 1424128 1424130 1424131 1424132 1424133 1424134 1424135 1424136 1424138 1424139 1424140 1424141 1424142 1424143 1424144 1424145 1424146 1424147 1424148 1424150 1424151 1424152 1424153 1424154 1424155 1424156 1424157 1424158 1424159 1424160 1424161 1424162 1424163 1424164 1424165 1424166 1424167 1424168 1424169 1424170 1424171 1424172 1424173 1424174 1424175 1424176 1424177 1424178 1424179 1424180 1424181 1424183 1424184 1424186 1424187 1424188 1424189 1424190 1424191 1424192 1424193 1424194 1424195 1424196 1424197 1424198 1424199 1424200 1424201 1424202 1424203 1424204 1424205 1424206 1424207 1424208 1424209 1424210 1424211 1424212 1424213 1424214 1424215 1424216 1424217 1424218 1424219 1424220 1424221 1424223 1424224 1424225 1424226 1424227 1424228 1424229 1424230 1424231 1424232 1424234 1424235 1424236 1424237 1424238 1424239 1424240 1424242 1424243 1424244 1424245 1424246 1424247 1424248 1424250 1424251 1424252 1424253 1424256 1424257 1424258 1424259 1424261 1424262 1424263 1424264 1424265 1424266 1424268 1424269 1424270 1424271 1424272 1424273 1424274 1424276 1424277 1424278 1424279 1424280 1424281 1424282 1424283 1424284 1424285 1424286 1424287 1424288 1424289 1424290 1424291 1424292 1424293 1424294 1424295 1424296 1424297 1424298 1424299 1424300 1424301 1424302 1424303 1424304 1424305 1424306 1424308 1424309 1424310 1424311 1424312 1424313 1424314 1424315 1424316 1424317 1424318 1424319 1424320 1424321 1424322 1424323 1424324 1424325 1424326 1424327 1424328 1424329 1424330 1424331 1424332 1424334 1424335 1424336 1424337 1424338 1424339 1424340 1424341 1424342 1424343 1424344 1424345 1424346 1424347 1424348 1424349 1424350 1424351 1424352 1424353 1424354 1424355 1424356 1424357 1424358 1424359 1424360 1424361 1424362 1424363 1424364 1424365 1424366 1424367 1424368 1424369 1424370 1424371 1424372 1424373 1424374 1424375 1424376 1424377 1424378 1424380 1424381 1424382 1424383 1424384 1424385 1424386 1424388 1424389 1424390 1424391 1424392 1424393 1424394 1424395 1424396 1424398 1424399 1424400 1424401 1424402 1424403 1424405 1424406 1424408 1424409 1424410 1424411 1424412 1424413 1424414 1424415 1424416 1424417 1424418 1424419 1424420 1424421 1424422 1424423 1424424 1424425 1424426 1424427 1424428 1424429 1424431 1424432 1424433 1424434 1424435 1424436 1424437 1424438 1424439 1424441 1424442 1424443 1424444 1424446 1424447 1424448 1424449 1424450 1424451 1424452 1424453 1424454 1424455 1424456 1424457 1424458 1424459 1424461 1424462 1424463 1424464 1424465 1424466 1424467 1424468 1424469 1424470 1424471 1424472 1424473 1424474 1424475 1424476 1424477 1424478 1424479 1424480 1424483 1424485 1424486 1424487 1424488 1424489 1424490 1424493 1424494 1424495 1424496 1424499 1424500 1424501 1424502 1424503 1424504 1424505 1424506 1424507 1424508 1424509 1424510 1424511 1424512 1424513 1424514 1424515 1424516 1424517 1424518 1424519 1424520 1424522 1424524 1424525 1424526 1424527 1424528 1424529 1424530 1424531 1424532 1424533 1424534 1424535 1424536 1424537 1424538 1424539 1424540 1424541 1424542 1424543 1424544 1424545 1424546 1424547 1424548 1424549 1424550 1424551 1424552 1424553 1424554 1424555 1424556 1424557 1424558 1424559 1424560 1424561 1424562 1424563 1424564 1424565 1424566 1424567 1424568 1424569 1424571 1424572 1424573 1424574 1424576 1424577 1424579 1424580 1424581 1424582 1424583 1424584 1424585 gtk2hs-gcc7 1450641 1554036 1556449
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-16 18:20 EST by Fedora Release Engineering
Modified: 2018-08-06 16:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:38:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fedora Release Engineering 2017-02-16 18:20:09 EST
Tracker bug for Fedora 26 mass rebuild FTBFS
Comment 1 Fedora End Of Life 2017-02-28 06:18:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 2 Fedora End Of Life 2018-05-03 04:02:06 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2018-05-29 08:38:34 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.